##							-*- Autoconf -*-

# serial 1

# MST_INIT_DOXYGEN
#----------
# Hardwire MST doxygen policy
# failure for all checks at end of list so that user
# sees them all
# 1. MST_CHECK_SETUP
# 2. MST_CHECK_XXX as needed
# 3. MST_CHECK_STATUS to report on the final status of the test
#    and die if necessary

AC_DEFUN([MST_INIT_DOXYGEN],
[AC_REQUIRE([DX_INIT_DOXYGEN])
 DX_DOXYGEN_FEATURE(ON)
 DX_DOT_FEATURE(ON)
 DX_PDF_FEATURE(ON)
 DX_PS_FEATURE(OFF)
 DX_HTML_FEATURE(ON)
 DX_MAN_FEATURE(OFF)
 DX_INIT_DOXYGEN([$PACKAGE])
])# MST_INIT_DOXYGEN
